@charset "UTF-8";
/* =====
 * /index レイアウト
============================================================================= */
/* -----
 * primary-comment-block
----------------------------------------------------------------------------- */
.primary-comment-block ul.link {
  margin-top: 2em;
}
.primary-comment-block ul.link li {
  font-size: 115%;
}

/* -----
 * ProjectBlock
----------------------------------------------------------------------------- */
#ProjectBlock {
  margin-top: 80px;
}
#ProjectBlock .inner-block {
  display: table;
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
  table-layout: fixed;
}
#ProjectBlock .inner-block .pht {
  display: table-cell;
  vertical-align: top;
  width: 528px;
}
#ProjectBlock .inner-block .text {
  display: table-cell;
  vertical-align: top;
  padding: 40px 50px 0;
}
#ProjectBlock .inner-block .text h2 {
  font-size: 186%;
  margin-bottom: 1em;
  letter-spacing: 2px;
  line-height: 1;
}
#ProjectBlock .inner-block .text h3 {
  font-size: 115%;
  margin-bottom: 1em;
}
#ProjectBlock .inner-block .text a {
  text-decoration: none;
}
#ProjectBlock .inner-block .text .comment {
  font-size: 93%;
}
#ProjectBlock .inner-block .text .link {
  margin-top: 1.5em;
}

/* -----
 * OtherContentsBlock
----------------------------------------------------------------------------- */
#OtherContentsBlock {
  width: 100%;
  margin: 50px auto 0;
  border-bottom: 1px solid #ddd;
}
#OtherContentsBlock .contents .content-row {
  display: table;
  width: 50%;
  float: left;
  table-layout: fixed;
}
#OtherContentsBlock .contents .content-row .content {
  display: table-cell;
  width: 50%;
  vertical-align: top;
}
#OtherContentsBlock .contents .content-row .content .pht {
  overflow: hidden;
}
#OtherContentsBlock .contents .content-row .content .pht a {
  display: block;
}
#OtherContentsBlock .contents .content-row .content .text {
  padding: 30px;
  border-right: 1px solid #ddd;
}
#OtherContentsBlock .contents .content-row .content .text h2 {
  font-size: 143%;
  line-height: 1;
  letter-spacing: 1px;
  margin: 0;
  word-break: break-all;
}
#OtherContentsBlock .contents .content-row .content .text h3 {
  margin: 1.5em 0 0;
  font-size: 100%;
}
#OtherContentsBlock .contents .content-row .content .text p {
  margin-top: 0.75em;
  font-size: 93%;
}
#OtherContentsBlock .contents .content-row .content .text a {
  text-decoration: none;
}
#OtherContentsBlock .contents .content-row:last-child .content:last-child .text {
  border-right: none;
}

/* -----
 * NewsBlock
----------------------------------------------------------------------------- */
#NewsBlock {
  margin-top: 80px;
}
#NewsBlock .news-list {
  border-top: 1px solid #00174B;
  border-bottom: 1px solid #00174B;
  padding: 10px 0;
}
#NewsBlock .news-list ul {
  display: table;
  border-spacing: 0 20px;
  table-layout: fixed;
}
#NewsBlock .news-list ul li {
  display: table-row;
}
#NewsBlock .news-list ul li:last-child {
  margin-bottom: 0;
}
#NewsBlock .news-list ul li .cell {
  display: table-cell;
  vertical-align: top;
  box-sizing: border-box;
  padding: 5px;
  font-size: 86%;
}
#NewsBlock .news-list ul li .cell.category {
  width: 130px;
  padding: 0;
  text-align: center;
}
#NewsBlock .news-list ul li .cell.category .str {
  display: block;
  padding: 5px;
  border: 1px solid #00174B;
}
#NewsBlock .news-list ul li .cell.date {
  width: 1%;
  padding-left: 15px;
  padding-right: 10px;
  white-space: nowrap;
  text-align: left;
}
#NewsBlock .news-list ul li .cell.ttl {
  font-size: 93%;
}
#NewsBlock .more {
  margin-top: 20px;
  text-align: right;
  font-size: 93%;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * primary-comment-block
  ----------------------------------------------------------------------------- */
  .primary-comment-block ul.link {
    margin-top: 1em;
  }
  .primary-comment-block ul.link li {
    font-size: 13px;
  }

  /* -----
   * ProjectBlock
  ----------------------------------------------------------------------------- */
  #ProjectBlock {
    margin-top: 30px;
  }
  #ProjectBlock .inner-block {
    display: block;
  }
  #ProjectBlock .inner-block .pht {
    display: block;
    width: 100%;
  }
  #ProjectBlock .inner-block .text {
    display: block;
    padding: 15px;
  }
  #ProjectBlock .inner-block .text h2 {
    font-size: 16px;
    margin-bottom: 0.5em;
    letter-spacing: 0;
  }
  #ProjectBlock .inner-block .text h3 {
    font-size: 11px;
    margin: 0.5em 0 0;
  }
  #ProjectBlock .inner-block .text .comment {
    font-size: inherit;
  }
  #ProjectBlock .inner-block .text .link {
    margin-top: 1em;
    font-size: 13px;
  }
  #ProjectBlock .inner-block .text .link a {
    padding: 10px;
  }

  /* -----
   * OtherContentsBlock
  ----------------------------------------------------------------------------- */
  #OtherContentsBlock {
    margin-top: 10px;
    border-bottom: none;
  }
  #OtherContentsBlock .contents {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
  }
  #OtherContentsBlock .contents .content-row {
    display: table-row;
    table-layout: auto;
    width: auto;
    float: none;
  }
  #OtherContentsBlock .contents .content-row .content {
    border: 1px solid #ddd;
    box-sizing: border-box;
  }
  #OtherContentsBlock .contents .content-row .content .text {
    height: auto !important;
    padding: 15px;
    border: none;
  }
  #OtherContentsBlock .contents .content-row .content .text h2 {
    margin-bottom: 0.5em;
    font-size: 16px;
    letter-spacing: 0;
  }
  #OtherContentsBlock .contents .content-row .content .text h3 {
    margin: 0.5em 0 0;
    font-size: 11px;
  }
  #OtherContentsBlock .contents .content-row .content .text p {
    margin-top: 0.5em;
    font-size: inherit;
  }

  /* -----
   * NewsBlock
  ----------------------------------------------------------------------------- */
  #NewsBlock {
    margin-top: 40px;
  }
  #NewsBlock .news-list {
    padding: 10px 0;
  }
  #NewsBlock .news-list ul {
    border-spacing: 0 10px;
  }
  #NewsBlock .news-list ul li .cell {
    padding: 0;
    font-size: 10px;
    line-height: 1.5;
  }
  #NewsBlock .news-list ul li .cell.category {
    width: 75px;
  }
  #NewsBlock .news-list ul li .cell.category .str {
    padding: 3px;
  }
  #NewsBlock .news-list ul li .cell.date {
    padding: 4px 10px;
  }
  #NewsBlock .news-list ul li .cell.ttl {
    padding-top: 3px;
    font-size: inherit;
  }
  #NewsBlock .more {
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
  }
}
